<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_4703810_X_12.svg" designElementId="30524" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_4703810_X_9.svg" designElementId="30559" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_7695697_X_24.svg" designElementId="30044" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_7695697_X_9.svg" designElementId="30094" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_8813177_X_2.svg" designElementId="30279" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_8813177_X_7.svg" designElementId="30423" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_8813206_X_3.svg" designElementId="30298" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_8813206_X_5.svg" designElementId="30284" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="johnny_automatic_scallop_shell_2.svg" designElementId="30545" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="johnny_automatic_seashell_2.svg" designElementId="30026" designElementType="clipart"/>
</decoration>
</decorations>
